{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Problem 022</title>
        <link rel="stylesheet" href="{% static 'css/problem_019.css' %}">
    </head>
    <body>
        <main>
            <ul>
                {% for name in names %}
                    <li class="{% cycle "" "grey" %}">{{name}}</li>
                {% endfor %}

            </ul>
            <!--
      Do it, again, but this time swap the list
      items that are grey.

      Build the whole unordered list from memory
      by looping over each name in the "names"
      key of the context and creating a list
      item where each EVEN item is grey and the
      ODD ones aren't.
-->
        </main>
    </body>
</html>
